import { StreamMessage as ProtoStreamMessage } from '@streamr/trackerless-network';
import { StreamMessage } from './StreamMessage';
export declare class StreamMessageTranslator {
    static toProtobuf(msg: StreamMessage): ProtoStreamMessage;
    static toClientProtocol(msg: ProtoStreamMessage): StreamMessage;
}
